@import 'variables';
@import 'fonts';

html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  background-color: $LightGrey;
  font-family: 'SourceSansPro Light', Arial, sans-serif;
}

.wrapper {
  display: table;
  width: 100%;
  height: 100%;

  .content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
}
